{
	"305000631_0": "\"Wow, no surprise this place is booming right after the recent renovations, huh Miku?\"",
	"305000631_1": "\"Yeah. And hey, you did a great job, Hibiki. You really managed to finish all your homework quickly...\"",
	"305000631_2": "\"It's all thanks to you, Miku! Oh, and here's the super-big aquarium tank that's their new centerpiece!\"",
	"305000631_3": "\"They said how big it is in the advertisement, but now that I'm actually seeing it... They weren't kidding!\"",
	"305000631_4": "\"They really weren't! It even extends to the upper levels. It looks like it'd be fun to take a swim in!\"",
	"305000631_5": "\"You'd startle the fish... Oh, Hibiki, look who's over there.\"",
	"305000631_6": "\"It's Shirabe-chan and Kirika-chan. I wonder if they're on a date too? Hey girls!\"",
	"305000631_7": "\"Oh, you two came here, too!\"",
	"305000631_8": "\"Yep! I churned through my homework just so I could come!\"",
	"305000631_9": "\"I see. So that's why you were so gung-ho about doing it.\"",
	"305000631_10": "\"That solves one mystery.\"",
	"305000631_11": "\"We read about the new aquarium tank in a magazine and decided to come check it out.\"",
	"305000631_12": "\"It's incredibly big. I wonder what's in it?\"",
	"305000631_13": "\"Whoa! It's a whale tank!\"",
	"305000631_14": "\"Whales?! Seriously?!\"",
	"305000631_15": "\"There's a pair of them. They seem to be swimming along happily together.\"",
	"305000631_16": "\"They're kind of intimidating...\"",
	"305000631_17": "\"Wooooow... So this is what the underside of a whale looks like!\"",
	"305000631_18": "\"It's amazing just how big they are! Oh hey, one of them's calling out!\"",
	"305000631_19": "\"And the other one is answering! So this is what whale songs sound like!\"",
	"305000631_20": "\"Are they communicating using those songs? This is the first time I've ever heard one.\"",
	"305000631_21": "\"They seem like they're really close. Like me and you, Miku.\"",
	"305000631_22": "\"Yeah. Or like me and Kiri-chan.\"",
	"305000631_23": "\"Those two whales are a mating pair.\"",
	"305000631_24": "\"Oh, I see. That sounds pretty nice...\"",
	"305000631_25": "\"Yeah...\"",
	"305000631_26": "\"Man, that was so much fun!\"",
	"305000631_27": "\"The other tanks were amazing, but that ginormous whale tank was just incredible!\"",
	"305000631_28": "\"It really was the premier exhibit... Hey, are your phones going off?\"",
	"305000631_29": "\"It's an emergency transmission, Kiri-chan. we've got Noise!\"",
	"305000631_30": "\"Hibiki-san is here with us too! What's the location?!\"",
	"305000631_31": "\"It's... It's the Noise! Stay back... Stay back! Aaahhhh!\"",
	"305000631_32": "\"S-Somebody, help me! The heel broke off my shoe and... Aaaah!\"",
	"305000631_33": "\"I can't believe they'd come here... Miku, I'll be right back!\"",
	"305000631_34": "\"I'll help people evacuate! Stay safe, you three!\"",
	"305000631_35": "\"You too, Miku!\"",
	"305000631_36": "\"I'm not letting them wreck that shiny new aquarium!\"",
	"305000631_37": "\"Yeah, we'll keep it safe!\""
}